HaruPage::concat
HaruPage::createLinkAnnotation
HaruPage
PHP Manual

# HaruPage::createDestination

Create new HaruDestination instance

### Description

object HaruPage::createDestination ( void )

Create a new HaruDestination instance.

### Parameters

This function has no parameters.

### Return Values

Returns a new HaruDestination instance.

### Errors/Exceptions

Throws a HaruException on error.